{
	"330000351_0": "「ジャンヌ……。レセプターチルドレンとして\\n　F.I.S.に保護された、フランス系移民の孤児」",
	"330000351_1": "「セレナがまだ生きていた頃、わたしたちは知り合った」",
	"330000351_2": "「ネフィリムの暴走からしばらくして、フィーネの器でもなく\\n　装者になる可能性もないと断じられたジャンヌ」",
	"330000351_3": "「確か、特別にF.I.S.から別の研究機関に異動となった\\n　数少ない子供たちのうちの１人だったわ」",
	"330000351_4": "「マムからは、異端技術とは無縁な研究機関で、\\n　研究員として養成されることになると聞いていた……」",
	"330000351_5": "「それからわたしは装者としての訓練に掛かりきりになり、\\n　いつしかジャンヌのことは忘れてしまっていたのね」",
	"330000351_6": "「そのジャンヌが、今再びわたしの目の前に……」",
	"330000351_7": "「そう、わたしは元レセプターチルドレンのジャンヌだ」",
	"330000351_8": "「どうして、あなたがここにいるのッ！？」",
	"330000351_9": "「久しぶりに会った旧友に最初に掛ける言葉がそれか。\\n　あの頃とはずいぶん変わってしまったようだな」",
	"330000351_10": "「……あなたには言われたくないわね」",
	"330000351_11": "「あなたは、政府の研究機関にいたはず。それが何故、\\n　怪物を使い暗躍する犯罪組織に所属しているのかしら？」",
	"330000351_12": "「フッ、勘違いしているようだから言っておくが、\\n　わたしはこの組織の構成員ではない」",
	"330000351_13": "「わたしがこの組織を作ったんだ」",
	"330000351_14": "「なんですってッ！？」",
	"330000351_15": "「つまり、あなたが組織のトップ……。怪物を操り、\\n　ネメシスを奪ったのもあなただというの？」",
	"330000351_16": "「ああ、その通り。そして、チョロチョロとわたしたちのことを\\n　嗅ぎまわるスパイを捕らえたのもな」",
	"330000351_17": "「くッ……。怪物を使役するだなんて、\\n　普通ではありえないわッ！　一体どんな方法で――」",
	"330000351_18": "「怪物を使役――こんなふうにか？」",
	"330000351_19": "「これは……ッ！」",
	"330000351_20": "「わたしは『ベビー・アルゴス』と呼んでいる」",
	"330000351_21": "「１体１体が端末であり、眼でもある。ベビー・アルゴスが\\n　見た視界は、すべてわたしに共有されるんだ」",
	"330000351_22": "「戦闘力を捨てれば虫のように小さくすることも可能で、\\n　なかなかに便利な代物だぞ」",
	"330000351_23": "「なるほど……。\\n　わたしはその能力にしてやられたというわけね」",
	"330000351_24": "「フッ、そういうことだ。お前が必死に逃げ回る様子は\\n　なかなか愉快だったぞ」",
	"330000351_25": "「そして、それだけではない。米国のありとあらゆる場所に\\n　監視用のベビー・アルゴスが配置されている」",
	"330000351_26": "「だから、懐かしい顔がここを嗅ぎまわっているのは\\n　すぐにわかったというわけだ」",
	"330000351_27": "（個々の眼が見た情報が共有される……。\\n　単純な戦闘能力よりも恐ろしい能力かもしれないわね）",
	"330000351_28": "（恐らく、ネメシスの極秘開発施設を暴き、強襲することが\\n　できたのもベビー・アルゴスの能力あってのこと……）",
	"330000351_29": "「ベビー・アルゴスは端末だと言ったわね……。つまり、それを\\n　制御する母体があるということ」",
	"330000351_30": "「完全聖遺物か、哲学兵装か……。あなたはそれを使って\\n　ベビー・アルゴスを操っているんじゃないかしら？」",
	"330000351_31": "「いい読みだが、少し違うな」",
	"330000351_32": "「これを見せてやろう……」",
	"330000351_33": "「な……ッ！　左眼が、浸蝕されて……ッ！？」",
	"330000351_34": "「ああ……これは『アルゴスの眼』」",
	"330000351_35": "「『アルゴス』、それは自律型の完全聖遺物」",
	"330000351_36": "「自律型……ネフィリムと同じ……」",
	"330000351_37": "「そう。その体に無数の眼を持ち、死角の無い無限の視線にて\\n　対象を見張る巨人、それがアルゴスだ」",
	"330000351_38": "「伝説ではとある神によって殺されたとあるが、その亡骸は\\n　聖遺物として現代まで遺っていたというわけだ」",
	"330000351_39": "「わたしはその因子を打ち込まれ、左眼を失う\\n　代わりに第二のアルゴスとなった」",
	"330000351_40": "「つまり、このアルゴスの眼こそが聖遺物の一部であり、\\n　わたし自身がベビー・アルゴスの母体というわけだッ！」",
	"330000351_41": "「聖遺物との一体化……どうやら、想像していた以上に\\n　厄介な相手みたいね」",
	"330000351_42": "「それであなたは、そのアルゴスの眼と衛星兵器ネメシスを\\n　使って一体何をするつもりなのかしら？」",
	"330000351_43": "「そんなことは決まっている。復讐と、理想の実現だ」",
	"330000351_44": "「まずはこの国を壊滅させる。\\n　わたしたちをこんな目に遭わせた報いを受けてもらう」",
	"330000351_45": "「そしてその上に、理想の国を作り上げるのだ。非力な子供が\\n　大人の都合で泣かなくていい、平和な理想郷をッ！」",
	"330000351_46": "（憎しみと歪んだ理想……。ジャンヌの過去に、\\n　何があったというの……？　いえ、それにしても）",
	"330000351_47": "「破壊兵器によって理想郷を作るだなんて、バカバカしいわね。\\n　そんな力で作る平和を、平和だなんて呼ばないわッ！」",
	"330000351_48": "「なんとでも言えばいい。目的を果たすためなら、\\n　わたしはどんな力であろうと使ってみせる」",
	"330000351_49": "「どんな力でも。そう……お前の力さえもなッ！」",
	"330000351_50": "「わたしのッ！？」",
	"330000351_51": "「わたしがなんのためにべらべらと組織の内情を話したと\\n　思っている。始めから、お前と取引をするためだ」",
	"330000351_52": "「お前の持つシンフォギアの力が欲しい。\\n　わたしの仲間になれ、マリアッ！」"
}